/// <reference types="react" />
declare const _default: {
    Gold16: import("react").FC<import("../../IconBase.types").IconProps>;
    Gold24: import("react").FC<import("../../IconBase.types").IconProps>;
    Gold32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
